.articleSearch .sb-border  {
	background-color:#51799D;
}
.articleSearch, .articleSearch .sb-inner  {
	margin:0;
	padding:0 ;
	border:1px solid #B7B0AD;
}


.articleSearch .title{
	background-color:#FFFFFF;
	background-image:url(../imgs/theme/topModule.jpg);
	background-repeat:repeat-x;
	color:#252525;
	float:left;
	font-family:Helvetica;
	font-size:16px;
	font-weight:bold;
	height:31px;
	line-height:28px;
	margin:0;
	padding-left:10px;
	text-decoration:none;
	text-transform:capitalize;
	width:96.8%;
}
